Pocket

Zabbix 2.2.1 のセットアップ画面で「PHP databases support」が Fail になる

  • add this entry to hatena bookmark

今回、昨年2013年12月9日にリリースされた、Zabbix 2.2.1 をインストール、セットアップしてみました。

Welcome_Zabbix221

Webセットアップ画面の「2. Check of pre-requisites」で、「PHP databases support」が「off」、結果が「Fail」となり、解消できない状態となりました。

Zabbix221_PHP_databases_support_Fail

実行環境は以下です。

  • CentOS 6.5
  • PHP 5.5.9 (source)
  • MySQL 5.6.14 (rpm)

色々実機を調べてみたのですが、PHPのインストールオプション指定や設定上は問題はなさそうです。

ググってみると、Zabbix サイトで「Installing Front-end error」という情報がありました。条件は合致しないみたいですが、現象は同じ感じのようです。

試しに、同じ環境に Zabbix 2.0.10 を持ってきてインストールとセットアップを進めてみると、すんなり進みました。

Installing Front-end error」が合致してみるのかもしれませんが、根本対策が読み取れなかったので、今回はZabbix 2.0.10 で行く事にしました。

少しでもご参考になれば幸いです。

Pocket

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です


*

チェックサイト RSS Feed読者登録はいかがでしょうか?RSS配信中です。